import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TraitDetailsComponent } from './trait-details.component';

describe('TraitDetailsComponent', () => {
  let component: TraitDetailsComponent;
  let fixture: ComponentFixture<TraitDetailsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TraitDetailsComponent],
    });
    fixture = TestBed.createComponent(TraitDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
